#jFlowSlide{ border:1px solid #E8E8E8; background:#fff}
#jFlowSlide a.News_suite{ /*display:none ;*/ float:left }
.jflow-content-slider{ position:relative}
 #myController { /*display:none */; position:absolute; bottom:10px; right:42px }
.jFlowControl, .thumbNav a, .thumbNav a{ cursor:pointer}
.jFlowPrev, .jFlowNext{ display:none}

.slide-wrapper { padding: 12px; }
.slide-thumbnail {  }
.slide-thumbnail{text-align:center;}
.slide-thumbnail img {}
.slide-details { }
.slide-details .description {}
.News_titre{ margin-top:10px;  font-family: 'open_sansbold';}
.News_titre *{ color:#c7454a }



